### Method

# Gtk BookmarkList get_attributes

#### Declaration [src]

    const char*
    gtk_bookmark_list_get_attributes (
      GtkBookmarkList* self
    )

#### Description [src]

Gets the attributes queried on the children.

Gets property | `Gtk.BookmarkList:attributes`

#### Return value

Type: `const char*`

The queried attributes.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.